/* eslint-disable */
const { Pool } = require('pg'); 
const pool = new Pool({ connectionString: 'postgresql://jumpa_admin:JumpaS3cur3%21%40%23@xcom-ultra-alpha.ultramodul.xyz:5432/jumpadb' }); 
const run = async () => { 
  try { 
    await pool.query(`ALTER TABLE messages ADD COLUMN IF NOT EXISTS is_edited boolean DEFAULT false NOT NULL`); 
    console.log('messages altered'); 
    await pool.query(`ALTER TABLE chat_statuses ADD COLUMN IF NOT EXISTS is_locked boolean DEFAULT false NOT NULL`); 
    console.log('chat_statuses locked added'); 
    await pool.query(`ALTER TABLE chat_broadcasts ADD COLUMN IF NOT EXISTS is_locked boolean DEFAULT false NOT NULL`); 
    console.log('chat_broadcasts locked added'); 
  } catch(e) { 
    console.error(e); 
  } finally { 
    pool.end(); 
  } 
}; 
run();

